body
	{
	background-color: #d4ecfc;;
	color: #151558;
	font-family: Verdana;
	font-size: 9px;
	letter-spacing: 0px;
	line-height: 15px;
	text-align: justify;
	}

td, p, body {

	color: #777;
	font: normal 9pt verdana !important;
	line-height: 15px !important;
	letter-spacing: 1px;
}


b {
	font-weight: bold;
	color: #445a59;
}
i {
	font-style: italic;
	font-family: verdana;
	color: #aaa;
}


A:link, A:active
	{
	text-decoration:none;
	color: #082e47;
	}

A:visited
	{
    font-style: normal;
	font-size: 11px;
	color: #24427e;
	}

A:hover
{
font-weight: none;
text-decoration:none;
color: #445a59;
}

#content {
	width: 660px;
	background: #cdcfcd;
	margin-top: 10px;
	overflow: auto;
	color: #445a59;
	text-align: center;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	position: relative;
}

.footer {
width: 100%;
	position: relative;
	height: auto;
	text-align: center;
	opacity: .8;
background: #fff;
border-bottom: #c4bfbd 10px solid;
color:#777;
    font-size: 11px !important;

line-height: 13px;
letter-spacing:2px;
}

.footercontent {
	width: 930px;
	position: relative;
	height: auto;
	text-align: center;
	padding-bottom:10px;
	margin: 0px auto 0px auto;
}



.half{
    display:inline-block;
    width: 750px;
    margin-left:11px;
    margin-right:11px;
    margin-bottom:11px;
    margin-top:0px;

}

#sm_container {
	background: #FFF;
	padding:10px;
}


.navtop {
	width: 100%;
	right: 0px;
	top: 0px;
	text-align: center;
	z-index:100;
text-shadow: none !important;
background: #fff;
position: fixed;
font-family: 'Century Gothic', CenturyGothic, AppleGothic,  'Didact Gothic', sans-serif;


text-transform:uppercase;
border-top: #c4bfbd 5px solid;
}


.navtop ul {
    list-style-type: none;
margin: 0px auto auto auto;
    padding: 8px;
    overflow: hidden;
	text-align: center;
}

.navtop li {
    float: none;
margin: 0px auto auto auto;
	display: inline-block;

margin: 0px 5px auto 5px ;
}

.navtop li a, .dropbtn a {
	display: inline-block;
	line-height: 28px;
	color: #000;
	background: #fff;
	padding: 2px;
	text-align: center;
	opacity: 0.7;
	min-width: 110px;
margin: 0px 5px auto 5px ;
font-family: 'Century Gothic', CenturyGothic, AppleGothic,  'Didact Gothic', sans-serif;


text-transform:uppercase;
font-size:11pt;
}

.navtop li a:hover, .dropdown:hover .dropbtn {
    background-color: #cdcfcd;
	color: #000;
font-family: 'Century Gothic', CenturyGothic, AppleGothic,  'Didact Gothic', sans-serif;


text-transform:uppercase;
}

.navtop li.dropdown {
    display: inline-block;
font-family: 'Century Gothic', CenturyGothic, AppleGothic,  'Didact Gothic', sans-serif;


text-transform:uppercase;
}

.navtop .dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
font-family: 'Century Gothic', CenturyGothic, AppleGothic,  'Didact Gothic', sans-serif;


text-transform:uppercase;
}

.navtop .dropdown-content a {
	color: #000;
    padding: 10px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
	line-height: 28px;
font-family: 'Century Gothic', CenturyGothic, AppleGothic,  'Didact Gothic', sans-serif;


text-transform:uppercase;
font-size:11pt;
}

.navtop .dropdown-content a:hover {background-color: #c6cc7c}

.navtop .dropdown:hover .dropdown-content {
    display: block;
}


#icons {
	width: 900px;
	margin-top: 70px;
	position: relative;
}
#icons img {
	margin: 3px;
	padding: 4px;
}

h1 {
	padding-left: 25px;
	letter-spacing: 3;
	font-family: arial;
	font-size: 24px;
	color: #A19AA1;
}
h2 {
	font-size: 10px;
	text-transform: uppercase;
	font-weight: normal;
	padding-left: 50px;
	line-height: 100%;
	margin-top: -12px;
	letter-spacing: 5px;
	color: #AA9E94;
}



h3 {
	font-weight: lighter;
	color: #fff;
	margin: 0;
	text-align: center;
	padding: 10px;
	background: #cdcfcd;
}

h4 {
	font-weight: lighter;
	color: #fff;
	margin: 0;
	text-align: center;
	padding: 10px;
	background: #c4bfbd;
}

h5 {
	display: inline-block;
	width: 300px;
	margin: 5px 5px;
	padding: 21px 0px;
	color: #fff;
	font: 10pt verdana !important;
}
h5 b {
	color: #fff !important;
	font: 20pt verdana !important;
}


h6 {
	display: inline-block;
	margin: 5px 5px;
	padding: 21px 0px;
	color: #777;
	font: 11pt verdana !important;
}


